Activity log for bug #387102

Date Who What changed Old value New value Message
2009-06-14 23:00:17 Robin Munn bug added bug
2009-06-16 19:36:36 Peter Schuller duplicity: assignee Peter Schuller (scode)
2009-06-16 20:48:49 Peter Schuller branch linked lp:~scode/duplicity/bug-387102
2009-06-17 20:39:11 Peter Schuller duplicity: status New In Progress
2009-07-01 14:29:34 Kenneth Loafman duplicity: importance Undecided Medium
2009-07-01 14:29:34 Kenneth Loafman duplicity: status In Progress Fix Committed
2009-07-01 14:29:34 Kenneth Loafman duplicity: milestone 0.6.1
2009-07-01 17:32:02 Kenneth Loafman branch linked lp:duplicity
2009-07-02 15:25:36 Kenneth Loafman duplicity: status Fix Committed Fix Released
2009-07-28 22:40:44 Kenneth Loafman branch unlinked lp:duplicity